<ART ID="1450203" PID="2826" JID="147" BPAGE="1450203-1" EPAGE="1450203-12" PII="S0217984914502030" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Spin-polarized electron transmission resonance through a driven quantum well with spin-orbit coupling</MTI>
<RTI>Spin-polarized electron transmission resonance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiu-Huan</FNM>
<SNM>Ding</SNM>
<X-REF REFID="S0217984914502030AF001"></X-REF>
</AUT>
<AFF ID="S0217984914502030AF001">School of Mathematics, Physics and Information Science, Zhejiang Ocean University, Zhoushan 316000, <CNY>China</CNY></AFF>
<AUT>
<FNM>Cun-Xi</FNM>
<SNM>Zhang</SNM>
<EAD>zhangcx@zjou.edu.cn</EAD>
<X-REF REFID="S0217984914502030AF002"></X-REF>
</AUT>
<AUT>
<FNM>Rui</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914502030AF002"></X-REF>
</AUT>
<AFF ID="S0217984914502030AF002">School of Naval Architecture and Ocean Engineering, Zhejiang Ocean University, Zhoushan 316000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2014</RE>
<RV>18 July 2014</RV>
<AC>9 September 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the spin-dependent electron transmission through a quantum well in semiconductor heterostructures with dipole-type oscillation field and homogeneous oscillation field. The numerical evaluations show that Dresselhaus spin-orbit coupling eliminates the spin degeneracy and leads to the splitting of asymmetric Fano-type resonance peaks in the transmissivity. The width of the splitting peaks is found to be highly sensitive to the direction of incident electron. The dipole modulation and the homogeneous modulation is approximately equivalent under certain conditions. The location and the line shape of the Fano-type resonance can be controlled by adjusting the energy and the direction of the incident electron, the oscillation frequency, and the amplitude of the external field. These interesting features may be used to devise tunable spin filters and realize pure spin transmission currents by the more practical dipole-type oscillation in the experimental setup.</P>
</ABST>
<KWDG>
<KWD>Spin-orbit coupling</KWD>
<KWD>Fano-type resonance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>72.25.Dc</KWD>
<KWD>73.63.Hs</KWD>
</KWDG>
</FRONT>
</ART>
