<ART ID="1450204" PID="2826" JID="147" BPAGE="1450204-1" EPAGE="1450204-9" PII="S0217984914502042" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic properties of two-dimensional <F><RM>ZnO</RM></F> atomically sheet on <F><RM>Cu</RM></F> substrate: a first-principles study</MTI>
<RTI>Electronic properties of two-dimensional <F><RM>ZnO</RM></F> atomically sheet on <F><RM>Cu</RM></F> substrate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fayyaz</FNM>
<SNM>Hussain</SNM>
<EAD>fayyazhussain248@yahoo.com</EAD>
<X-REF REFID="S0217984914502042FN001"></X-REF>
<X-REF REFID="S0217984914502042AF001"></X-REF>
</AUT>
<FTN ID="S0217984914502042FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>Imran</SNM>
<X-REF REFID="S0217984914502042AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. Q.</FNM>
<SNM>Cai</SNM>
<X-REF REFID="S0217984914502042AF002"></X-REF>
</AUT>
<AUT>
<FNM>Hafeez</FNM>
<SNM>Ullah</SNM>
<X-REF REFID="S0217984914502042AF001"></X-REF>
</AUT>
<AUT>
<FNM>Abdul</FNM>
<SNM>Shakoor</SNM>
<X-REF REFID="S0217984914502042AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Rashid</SNM>
<X-REF REFID="S0217984914502042AF003"></X-REF>
</AUT>
<AUT>
<FNM>Ejaz</FNM>
<SNM>Ahmad</SNM>
<X-REF REFID="S0217984914502042AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>Ahmad</SNM>
<X-REF REFID="S0217984914502042AF004"></X-REF>
</AUT>
<AFF ID="S0217984914502042AF001">Materials Simulation Research Laboratory (MSRL), Department of Physics, Bahauddin Zakariya University, Multan 60800, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914502042AF002">Institute of High Performance Computing, 1 Fusionopolis Way, Singapore 138632, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217984914502042AF003">Department of Physics, COMSATS Institute of Information Technology, Islamabad 44000, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914502042AF004">Department of Physics, Simulation Laboratory, The Islamia University of Bahawalpur, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2014</RE>
<RV>7 August 2014</RV>
<AC>9 September 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>Bulk <F><RM>ZnO</RM></F> has traditionally been regarded as multifunctional materials for energy and optoelectronics applications. Recently, exploring this material at the nanoscale has been reported and seeking a proper substrate is highly desired. In this work, the structural and electronic properties of graphene like <F><RM>ZnO</RM></F> two-dimensional (2D) monolayer are investigated by first principles calculation based on density functional theory. The alignment of the valence and conduction bands of <F><RM>ZnO</RM></F> with the state of <F><RM>Cu</RM></F> substrate is analyzed. Particularly the attention has been focused on the establishment of a Schottky contact and interfacial charge transfer between the 2D <F><RM>ZnO</RM></F> monolayer and <F><RM>Cu</RM></F> substrate. It is predicted that the electronic charges are accumulated on the <F><RM>Zn</RM></F> and <F><RM>O</RM></F> atoms due to <F>d&#x2013;d</F> hybridization between <F><RM>Cu</RM></F> and <F><RM>Zn</RM></F>. Our study reveals that the significant interaction between the <F><RM>ZnO</RM></F> and <F><RM>Cu</RM></F> can greatly modify the electronic properties of the <F><RM>ZnO</RM></F> and suggests potential applications in nanoelectronic devices.</P>
</ABST>
<KWDG>
<KWD>Hybrid system</KWD>
<KWD>Schottky contact</KWD>
<KWD>charge accumulation</KWD>
</KWDG>
</FRONT>
</ART>

