<ART ID="1450207" PID="2826" JID="147" BPAGE="1450207-1" EPAGE="1450207-7" PII="S0217984914502078" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Thermal stability evaluation of microstructures and mechanical properties of tungsten vanadium alloys</MTI>
<RTI>Thermal stability evaluation of microstructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kameel</FNM>
<SNM>Arshad</SNM>
<X-REF REFID="S0217984914502078AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ming-Yue</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0217984914502078AF002"></X-REF>
</AUT>
<AUT>
<FNM>Yue</FNM>
<SNM>Yuan</SNM>
<EAD>yueyuan@buaa.edu.cn</EAD>
<X-REF REFID="S0217984914502078AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ying</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914502078AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhang-Jian</FNM>
<SNM>Zhou</SNM>
<X-REF REFID="S0217984914502078AF002"></X-REF>
</AUT>
<AUT>
<FNM>Guang-Hong</FNM>
<SNM>Lu</SNM>
<X-REF REFID="S0217984914502078AF001"></X-REF>
</AUT>
<AFF ID="S0217984914502078AF001">School of Physics and Nuclear Energy Engineering, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217984914502078AF002">School of Materials Science and Engineering, University of Science and Technology Beijing (USTB), Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2014</RE>
<AC>15 September 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The thermal stability is important for tungsten based alloys as plasma facing materials to survive against high heat flux in fusion reactors. In this work, the thermal stability of W-5%V alloy fabricated following a powder metallurgy route by spark plasma sintering technique has been studied. To investigate the impact of temperature on the mechanical properties and microstructures, the alloy was subjected to heat treatment for 2 h over the temperature range 900&#x2013;1500&#x00B0;C in a pure argon furnace. The micro-hardness values of the heat treated alloys were highly stable as compared to pure tungsten. A slight decrease flexural strength was observed with increasing annealing temperature. The maximum change flexural strength at the highest treated temperature was noted about 14% lower. The morphology analyses of the crack surfaces by scanning electron microscopy did not identify a drastic change in tungsten grain size, after heat treatment. The results indicate that the addition of vanadium in tungsten improves the overall thermal stability of microstructures and mechanical properties.</P>
</ABST>
<KWDG>
<KWD>W-5%V alloy</KWD>
<KWD>thermal stability</KWD>
<KWD>plasma facing materials</KWD>
<KWD>mechanical properties</KWD>
<KWD>microstructures</KWD>
</KWDG>
</FRONT>
</ART>

