<ART ID="1450208" PID="2826" JID="147" BPAGE="1450208-1" EPAGE="1450208-12" PII="S021798491450208X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Study the structure and performance of thermal/plasma modified <F><RM>Au</RM></F> nanoparticle-doped <F><RM>TiO</RM><INF>2</INF></F> photocatalyst</MTI>
<RTI>Thermal/plasma modified <F><RM>Au</RM></F> nanoparticle-doped <F><RM>TiO</RM><INF>2</INF></F> photocatalyst</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Asif</FNM>
<SNM>Mahmood</SNM>
<EAD>ahayat@ksu.edu.sa</EAD>
<X-REF REFID="S021798491450208XFN001"></X-REF>
<X-REF REFID="S021798491450208XAF001"></X-REF>
</AUT>
<FTN ID="S021798491450208XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Shahid M.</FNM>
<SNM>Ramay</SNM>
<X-REF REFID="S021798491450208XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Yousef S.</FNM>
<SNM>Al-Zaghayer</SNM>
<X-REF REFID="S021798491450208XAF001"></X-REF>
<X-REF REFID="S021798491450208XAF003"></X-REF>
</AUT>
<AUT>
<FNM>Shahid</FNM>
<SNM>Atiq</SNM>
<X-REF REFID="S021798491450208XAF004"></X-REF>
</AUT>
<AUT>
<FNM>Iftikhar</FNM>
<SNM>Ahmad</SNM>
<X-REF REFID="S021798491450208XAF005"></X-REF>
</AUT>
<AUT>
<FNM>Muhammad Ali</FNM>
<SNM>Shar</SNM>
<X-REF REFID="S021798491450208XAF005"></X-REF>
</AUT>
<AUT>
<FNM>Salah Din</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S021798491450208XAF006"></X-REF>
</AUT>
<AFF ID="S021798491450208XAF001">Department of Chemical Engineering, College of Engineering, King Saud University, Riyadh, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S021798491450208XAF002">Department of Physics and Astronomy, College of Science, King Saud University, Riyadh, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S021798491450208XAF003">Industrial Catalysts Research Chair, King Saud University, Riyadh, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S021798491450208XAF004">Center of Excellence in Solid State Physics, University of the Punjab, New Campus, Lahore, <CNY>Pakistan</CNY></AFF>
<AFF ID="S021798491450208XAF005">Center of Excellence for Research in Engineering Materials, Mechanical Engineering Department, College of Engineering, King Saud University, Riyadh, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S021798491450208XAF006">Sustainable Energy Technologies Center, King Saud University, Riyadh, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2014</RE>
<RV>14 September 2014</RV>
<AC>16 September 2014</AC>
<![CDATA[<PUB>8 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This study describes the influence of thermal/plasma treatments on the structure and photocatalytic performance of the <F><RM>Au</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F> catalyst. <F><RM>Au</RM></F> (gold) nanoparticles were attached on <F><RM>TiO</RM><INF>2</INF></F> (Titania) nanoparticle surfaces by conventional deposition precipitation technique and the resulting catalysts were subsequently modified with thermal (at 450&#x00B0;C under vacuum) and plasma (at an ambient temperature under Argon atmosphere for 20 min) treatments. Structural characterization of the modified catalysts was performed by diverse analytical techniques and the photocatalytic activity was evaluated by assessing the degradation of the methylene blue (MB) in water under UV (ultra-violet) irradiations. Results showed that the thermal/plasma treatment significantly influenced the structural features of <F><RM>Au</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F> catalyst by altering the morphology, increasing the <F><RM>Au</RM></F> nanoparticles population, improving the <F><RM>Au</RM>/<RM>TiO</RM><INF>2</INF></F> catalytic activity, changing the textural properties and reducing the band gap energies thus tuned <F><RM>Au</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F> catalyst to higher efficiency. Thermal/plasma treated <F><RM>Au</RM></F>-doped <F><RM>TiO</RM><INF>2</INF></F> was found to exhibit higher photocatalytic activity than the as-synthesized (pristine sample). This improvement in photocatalytic activity might be due to the cathodic influence of gold in suppressing the electron&#x2013;hole recombination during the reaction.</P>
</ABST>
<KWDG>
<KWD>Photocatalysts</KWD>
<KWD><F><RM>Au</RM>/<RM>TiO</RM><INF>2</INF></F></KWD>
<KWD>thermal</KWD>
<KWD>plasma</KWD>
<KWD>methylene blue</KWD>
</KWDG>
</FRONT>
</ART>
